/*body*/

body.itemid-101 {
  
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF url(../images/pozadie.png) repeat-x top;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color:#1B1E29;   font-family: 'Roboto', sans-serif!important; 
  font-weight: 900;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 32pt;  text-align:center; z-index:1; position:relative; letter-spacing:0px;line-height:105%; margin-bottom:40px; color:#1B1E29;
}

@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 24pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 18pt;    padding-left:10px;
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}


/*polia*/

.moduletable ul.fields-container  {
   margin-bottom:0px; padding:0px;
}
.moduletable .fields-container li {
  list-style-type: none;  padding:0px 0px 0px 0px;
}
.moduletable .fields-container li .field-label  {
  display:none;
}
.tf-faq-widget--item--question--content {
  font-weight: 600;
}
.moduletable .fields-container li .tf-faq-widget--item--question {
  padding-bottom: 20px!important;  padding-top: 25px!important; padding-left:25px; padding-right:20px; margin-bottom:12px; border:solid #CCCCCC 1px;  border-radius:15px;
}
.moduletable .fields-container li .tf-faq-widget--item--question:hover {
 color:#000000;   background:#F5F5F5;
}
.tf-faq-widget--item[data-open="true"] .tf-faq-widget--item--answer {
  padding-top: 0px;
  margin: var(--item-padding);
  margin-top: 0;
  margin-left: 0;
  margin-right: 0; text-align:left; padding-left:25px;
}
.tf-faq-widget .tf-faq-separator {
   border-top: 0px solid var(--separator-color, #ededed);
}


 
/*blog - 3 stlpce */
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:20px; position:relative;  padding:0px; text-align:left;  
}
.blog.custom  .blog-items.columns-3 .blog-item .field-entry.datum {
   font-size:11pt; font-weight:500;  display:none;
}


.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:45px; text-transform:none; font-weight:600; color:#1A1A1A; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:15px;  object-fit:cover; width:100%; height:300px; filter: brightness(80%); 
}

.blog.custom  .blog-items.columns-3 .blog-image img:hover {
  filter: brightness(100%); 
}


.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}

.blog.custom .blog-items.columns-3 .blog-item p.readmore {
  text-align: right; display:block; margin-top:22px;
}
.blog.custom .blog-items.columns-3 .blog-item .btn-secondary {
  color: #FFFFFF;
  background-color:#000000;
  border-color: #ced4da;
}
.blog.custom .blog-items.columns-3 .blog-item .btn {
  display: inline-block;   font-weight: 500;
  line-height: 120%;     color: #FFFFFF;
  border: 0px solid transparent;
  padding: 0.6rem 1rem;   font-size: 11pt;  border-radius: 0rem;  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.blog.custom .blog-items.columns-3 .blog-item .icon-chevron-right {
  display: none; 
}



/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:240px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:35px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

@media (max-width: 450px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-item {
  flex: 1 1 100%;
}
}



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:141px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px; margin-bottom:20px;  background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}
body.itemid-101 .container-header {
    margin-bottom:0px;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:40px; right:auto; top:33px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:33px; 
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:50px; width:180px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 10px;  text-decoration: none; color:#212121;  font-weight:500; font-size:13pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}                                                     

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:40px;  top:27px; width:270px;  margin:0px;  background:none; z-index:2;  
}

.container-top-a .moduletable p {
  margin:0px; color: #C7C8CA;  font-size:12pt; line-height:120%;
}
.container-top-a .moduletable a {
  color: #fff; font-size:11pt;
}
.container-top-a .moduletable a.odkaz {
  color: #000000;margin:0px auto; float:right; display:block; height:44px;  width:230px;  padding:14px 0px 0px 0px;  border-radius:10px;  margin-top:20px;
  font-size:11pt; text-align:center; font-weight:500; line-height:120%; text-decoration:none; background:#FFC105; text-transform:none; letter-spacing:0.5px; font-family: 'Poppins', sans-serif; box-sizing:border-box;
}  
.container-top-a .moduletable a.odkaz:hover {
  color: #FFFFFF;  background:#C90000; text-decoration:none; transition: all .45s ease-out;
}



@media (max-width: 1500px)  {
.container-top-a {
 width:230px;  right:20px; 
}
.container-top-a .moduletable a {
  font-size:10pt;
}
.container-top-a .moduletable a.odkaz {
   width:170px; padding:14px 0px 0px 0px; font-size:10pt; 
}
.container-top-a .moduletable p {
   font-size:10pt; 
}
}

@media (max-width: 979px)  {
.container-top-a {
 width:185px;   height:27px; top:20px; 
}
.container-top-a .moduletable a {
  font-size:8pt;
}
.container-top-a .moduletable a.odkaz {
   height:27px;  width:120px; padding:6px 0px 0px 0px; font-size:8.5pt;   border-radius:4px; margin-top:7px;
}
.container-top-a .moduletable p {
  font-size:8pt; 
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1660px;  width:100%;  position:absolute; left:0px; right:0px; top:100px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; float:left; width:85%; max-width:1100px; font-size:12pt; line-height:150%; font-weight:300; color:#FFFFFF; 
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:52pt; line-height:120%;  margin:0px; font-weight:200;  margin-bottom:35px;
}
.container-top-b .moduletable h1 span {
 color:#FFFFFF;    font-weight:900; letter-spacing:1px;
}
.container-top-b .moduletable  p {
  margin-left:0px; max-width:530px; 
}

/*rozlisenie max 1640*/
@media (max-width: 1660px)  {
.container-top-b  {
   top:60px;  left:0px; right:auto;
}
.container-top-b .moduletable {
    max-width:800px;  font-size:10pt; line-height:130%; 
}
.container-top-b .moduletable h1 {
 font-size:40pt;   margin-bottom:15px;
}
.container-top-b .moduletable  p {
   max-width:420px; 
}
}

/*rozlisenie max 950*/
@media (max-width: 1100px)  {
.container-top-b  {
   top:40px;  left:0px; right:auto;
}
.container-top-b .moduletable {
    max-width:500px;  font-size:8pt; line-height:130%; 
}
.container-top-b .moduletable h1 {
 font-size:24pt;   margin-bottom:15px;
}
.container-top-b .moduletable  p {
   max-width:350px; 
}
}

/*rozlisenie max 950*/
@media (max-width: 500px)  {
.container-top-b .moduletable h1 {
 font-size:20pt;   margin-bottom:15px;
}
.container-top-b .moduletable {
  width:95%;
}
}




/*modul 3 */
.container-top-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1670px;  width:100%; overflow:hidden; position:absolute; left:0px; right:0px; bottom:95px;  z-index:1; 
}
.container-top-c p {
  margin: 0px; 
}   
.container-top-c .moduletable {
  margin: 0px auto; padding:0px;     color:#999999;  font-size:10pt;
}
.container-top-c .moduletable h3 {
  margin: 0px auto; padding:0px; display:inline-block;  color:#000000; background:#FFC105; padding:12px 80px 12px 20px; font-size:13pt; font-weight:500; margin-left:17%;
}

.container-top-c .moduletable p {
  text-align:right;   color:#999999;line-height:130%;   font-size:11pt; max-width:250px;float:right;clear:right;
}
.container-top-c .moduletable h4 {
  margin: 0px; padding:0px;  text-align:right;   color:#FFC105;  margin-bottom:15px; font-size:18pt; min-height:55px;
}
.container-top-c .moduletable a {
  margin:0px;  clear:right; float:right;  width:110px; height:36px; background:#E6E6E6;  color:#000000; padding:8px 0px 0px 0px;
  font-size:13pt; line-height:120%;   font-weight:300; text-align:center;  border-radius:7px;   margin-top:20px;
}
.container-top-c .moduletable a:hover {
 background:#FFC105;  color:#000000; text-decoration:none;
}
.container-top-c .moduletable .wf-columns .wf-column {
  border-radius:12px;overflow:hidden; padding:35px 40px 35px 8%;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(1) {
 background:#242730 url(../images/img1.png) no-repeat left top; 
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(2) {
 background:#242730 url(../images/img2.png) no-repeat left top; 
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(3) {
 background:#242730 url(../images/img3.png) no-repeat left top; 
}

/*rozlisenie max 1640*/
@media (max-width: 1630px)  {
.container-top-c  {
    bottom:40px;   
}  
.container-top-c .moduletable p {
 line-height:110%;   font-size:1vw; max-width:250px; color:#CDCDCD;
}
.container-top-c .moduletable h4 {
  margin-bottom:10px; font-size:1.7vw; min-height:45px;
}
.container-top-c .moduletable a {
   width:90px; height:26px;  padding:5px 0px 0px 0px;  font-size:11pt; margin-top:10px;  border-radius:5px;
}
.container-top-c .moduletable .wf-columns .wf-column {
   padding:25px 30px 25px 5%;
}
.container-top-c .moduletable h3 {
  padding:12px 80px 12px 20px; font-size:13pt;  margin-left:20px;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-c  .wf-columns-stack-medium > .wf-column {
  width: 31%!important;  flex:auto!important;
}
}                                                                               

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-c  {
  margin: 0px auto; padding:0px 20px;  max-width:540px;  width:100%; overflow:hidden; position:relative; left:0px; right:0px; bottom:auto; margin-top:-250px; margin-bottom:50px;  z-index:1; 
}
.container-top-c  .wf-columns-stack-medium > .wf-column {
  width: 100%!important;  flex:auto!important;
}
.container-top-c .moduletable p {
 line-height:110%;   font-size:10pt; max-width:250px; color:#CDCDCD;
}
.container-top-c .moduletable h4 {
  margin-bottom:10px; font-size:16pt; min-height:45px;
}
.container-top-c .moduletable a {
   width:90px; height:26px;  padding:5px 0px 0px 0px;  font-size:11pt; margin-top:20px;  border-radius:5px;
}
.container-top-c .moduletable .wf-columns .wf-column {
   padding:35px 30px 35px 5%;
}
}

/*rozlisenie max 950*/
@media (max-width: 500px)  {

}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto; padding:0px 20px;  width: 100%; max-width:1420px; margin-top:55px; margin-bottom:30px;
}

.container-top-d .moduletable {
  padding:0px;  margin:0px auto;   text-align:center;
}
.container-top-d .moduletable h3 {
  padding:0px;  margin:0px auto;   text-align:right; color:#000000; margin-bottom:30px; font-weight:300; font-size:22pt;
}
.container-top-d .module-1 {
  padding:0px;  margin:0px auto; max-width:750px;   text-align:left; color:#000000; margin-bottom:60px; font-weight:400; font-size:14pt; line-height:160%;
}



 /*news flex*/
.container-top-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 4.5rem!important;
  display: flex!important;
}
.container-top-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-d ul.newsflash-horiz li  {
   margin:0px auto; display:block; padding:0%; font-size:12pt; line-height:150%; font-weight:300; text-align:left;  position:relative;  
    color:#4D4D4D;  
}
.container-top-d ul.newsflash-horiz li img {
   margin:0px auto; object-fit:cover; width:100%; height:333px; border-radius:10px; margin-bottom:25px;
}

.container-top-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-d ul.newsflash-horiz li h2  {
  margin:0px; font-size:16pt; line-height:110%; margin-bottom:15px; margin-top:0px; min-height:50px; text-transform:none; font-weight:600;  color:#0D0D0D; 
}
.container-top-d ul.newsflash-horiz li h2 a  {
  color:#0D0D0D; 
}
.container-top-d ul.newsflash-horiz li a {
   margin:0px auto; display:inline-block; padding:20px 100px 20px 10px; font-size:14pt; line-height:120%; font-weight:700; text-align:right;  position:relative;  
    color:#C90000;   background: url(../images/li2.png) no-repeat 88% 5px;   margin-top:25px;  float:right;
}
.container-top-d ul.newsflash-horiz li  a:hover {
 text-decoration:none; background: url(../images/li2.png) no-repeat 92% 5px; transition: all .45s ease-out;  
}

.container-top-d ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-d .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-d .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 27%;
  flex-direction: column;  
}
.container-top-d .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}


@media (max-width: 1200px)  {
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-top-d ul.newsflash-horiz li img {
   margin:0px auto; object-fit:cover; width:100%; height:220px; border-radius:10px; margin-bottom:25px;
}
.container-top-d ul.newsflash-horiz li  {
  font-size:10pt; line-height:130%; 
}
.container-top-d ul.newsflash-horiz li h2  {
 font-size:13pt;  margin-bottom:15px;  min-height:40px; 
}
.container-top-d ul.newsflash-horiz li a {
padding:20px 80px 20px 10px; font-size:10pt; background: url(../images/li2_b.png) no-repeat 88% 10px;  margin-top:10px; 
}
.container-top-d ul.newsflash-horiz li  a:hover {
 background: url(../images/li2_b.png) no-repeat 92% 10px; 
}
}

@media (max-width: 990px)  {

}

@media (max-width: 600px) {
.container-top-d .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
.container-top-d ul.newsflash-horiz li h2  {
 font-size:13pt;  margin-bottom:15px;  min-height:auto; 
}
.container-top-d ul.newsflash-horiz li img {
   height:260px; 
}
}

@media (max-width: 500px) {

}





/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px; width:100%; background:#1B1E29;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;width:100%;    overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}



@media (max-width: 500px)  {


}



/*footer*/
.footer {
  color:#FFFFFF;   position:relative; z-index:1; background:#1B1E29; border-radius:0px;    
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px;   margin-top:0px; margin-bottom:20px;
}
.footer .footer-in {
  margin:0px auto; padding: 80px 20px 80px 20px;  max-width:1320px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:11pt; font-weight:300; line-height:160%; color:#FFFFFF;  float:left; width:50%; 
}
.footer .module-1 h4 {
  color:#FFFFFF;  font-weight:900; margin-bottom:25px; font-size:20pt;line-height:140%; letter-spacing:1px; 
} 
.footer .module-1 span {
  color:#FFFFFF;  font-weight:600;padding-bottom:15px; font-size:13pt;
}  
.footer .module-1 p {
 margin:0px;
}
.footer .module-1 .wf-columns {
     margin-top:40px; margin-bottom:40px;
}
.footer .module-1 .wf-columns a {
   color:#FFFFFF; 
}
.footer .module-1 .wf-columns img {
  margin-right:15px;
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; 
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11.5pt; font-weight:500; margin-bottom:12px; text-transform:uppercase;  color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;  text-decoration:none;
}
.footer .module-1 ul li a:hover {
  color:#dddddd;     text-decoration:underline;
}                                                                            

.footer .module-1 p {
 margin-bottom:0px;                                                         
}
                                                                                   
.footer .module-2 {
  position: relative;   float:right; width:40%; 
}
.footer .module-2 h3 {
 display:none;
}
.footer .module-2  .convertforms .cf-input {
  background-color: transparent;
  border: 0px; border-bottom:solid #B07B55 1px;
  border-radius: 0px;
} 

.footer .module-2  .convertforms .cf-form-wrap {
  padding: 0px;
}


/*rozlisenie max 600*/                                      
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {                                                 
.footer .module-1 {
   float:left; width:100%;  margin-bottom:60px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; 
}
.footer .module-1 .wf-columns .wf-column {
  width:48%;                                                                       
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .footer-in {
  padding: 50px 20px 40px 20px;  
}                                                                       
.footer .module-1 h3 {
   font-size:16pt; margin-bottom:15px;
}                                                                     
.footer .module-1 ul li {
 font-size:10pt; font-weight:400; margin-bottom:15px;   
} 
.footer .module-1 span {                                                       
  font-size:14pt;
} 
.footer .module-1 .wf-columns .wf-column {
  font-size:11pt!important;
}    
                                                            
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:20px;  text-align:center; font-weight:600; font-size:10.5pt;  

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1436px; margin-bottom:60px; margin-top:40px; width:100%;  
} 
body.itemid-101 .container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1436px; margin-bottom:40px; margin-top:0px; width:100%;  
}                                                      
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-a .moduletable .custom {
  margin: 0px auto; padding:0px; min-height:547px; border-radius:8px;
}
.container-bottom-a .moduletable .custom div {
  padding:0px;  margin:0px auto; text-align:left; color:#B3B3B3; font-size:13pt; line-height:160%; margin-top:80px; margin-left:100px;  float:left; width:70%;max-width:580px; 
}
.container-bottom-a .moduletable .custom div h2 {
  padding:0px;  margin:0px auto;  text-align:left; color:#E6E6E6; margin-bottom:10px; font-weight:200; font-size:42pt; line-height:110%;
}
.container-bottom-a .moduletable .custom div h2 span {
  color:#E6E6E6;  font-weight:900; font-size:42pt; line-height:110%; display:block; margin-bottom:25px; 
}
.container-bottom-a .moduletable .custom div p {
  margin-left:0px;  max-width:450px;
}
.container-bottom-a .moduletable .custom div a {
  color: #000000;margin:0px auto; float:left; display:block; height:58px;  width:300px;  padding:18px 0px 0px 0px;  border-radius:10px;  margin-top:30px;
  font-size:15pt; text-align:center; font-weight:500; line-height:120%; text-decoration:none; background:#FFC105; text-transform:none; letter-spacing:0.5px;  box-sizing:border-box;
}  
.container-bottom-a .moduletable .custom div a:hover {
  color: #FFFFFF;  background:#C90000; text-decoration:none; transition: all .45s ease-out;
}


@media (max-width: 1200px)  {
.container-bottom-a .moduletable .custom {
 min-height:400px;
}
.container-bottom-a .moduletable .custom div {
  font-size:10pt; line-height:130%; margin-top:40px; margin-left:40px; max-width:400px; 
}
.container-bottom-a .moduletable .custom div h2 {
  font-size:28pt; 
}
.container-bottom-a .moduletable .custom div h2 span {
  font-size:28pt; margin-bottom:15px; 
}
.container-bottom-a .moduletable .custom div a {
  height:45px;  width:250px;  padding:14px 0px 0px 0px;  margin-top:20px; font-size:12pt; 
}
}


@media (max-width: 990px)  {

}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-bottom-a .moduletable .custom {
 min-height:350px;
}
.container-bottom-a .moduletable .custom div {
  font-size:10pt; line-height:130%; margin-top:40px; margin-left:20px; max-width:400px;  width:85%;
}
.container-bottom-a .moduletable .custom div h2 {
  font-size:24pt; 
}
.container-bottom-a .moduletable .custom div h2 span {
  font-size:20pt; margin-bottom:15px; 
}
.container-bottom-a .moduletable .custom div a {
  height:45px;  width:250px;  padding:14px 0px 0px 0px;  margin-top:20px; font-size:12pt; 
}
}



 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1400px;  width:100%; margin-bottom:40px; margin-top:20px;    overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px; 
}

 /*news flex*/
.container-bottom-b ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-b .mod-articlesnews-horizontal {
  grid-gap: 3.5rem!important;
  display: flex!important;
}
.container-bottom-b ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-bottom-b ul.newsflash-horiz li  {
   margin:0px auto; display:block; padding:0%; font-size:11.5pt; line-height:150%; font-weight:300; text-align:left;  position:relative; color:#4D4D4D;  
}
.container-bottom-b ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b ul.newsflash-horiz li h4  {
  margin:0px; font-size:16pt; line-height:120%; margin-bottom:15px; margin-top:0px; text-transform:none; font-weight:900;  color:#0D0D0D; 
}
.container-bottom-b ul.newsflash-horiz li p {
  margin:0px;   
}
.container-bottom-b .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-b .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 27%;
  flex-direction: column;  
}
.container-bottom-b .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}


/*rozlisenie max 950*/
@media (max-width: 1400px)  {
.container-bottom-b .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-bottom-b ul.newsflash-horiz li  {
   font-size:9pt; line-height:150%; 
}
.container-bottom-b ul.newsflash-horiz li h4  {
  font-size:12pt;  margin-bottom:10px; 
}
}   
                                                                                 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-b  {
  margin-bottom:30px; 
}
.container-bottom-b ul.newsflash-horiz li img {
  max-width:50px; margin-right:15px!important; margin-bottom:35px!important;
}  
.container-bottom-b ul.newsflash-horiz li  {
   font-size:7pt; line-height:130%; 
}
.container-bottom-b ul.newsflash-horiz li h4  {
  font-size:10pt;  margin-bottom:5px; 
}                                                            
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b  {
  max-width:380px;  
}
.container-bottom-b .mod-articlesnews-horizontal li {
  flex: 1 1 100%;   
}
.container-bottom-b ul.newsflash-horiz li  {
   font-size:9pt; line-height:130%; 
}
.container-bottom-b ul.newsflash-horiz li h4  {
  font-size:12pt;  margin-bottom:5px; 
} 
.container-bottom-b ul.newsflash-horiz li img {
  max-width:60px; margin-right:25px!important; margin-bottom:35px!important;
}  
}




 /*moduly telo 3 */
.container-bottom-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1400px;  width: 100%;  margin-top:40px;  margin-bottom:60px; position:relative; z-index:1;
}
.container-bottom-c .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-bottom-c .moduletable h3 {
  padding: 0px;  margin: 0px auto; text-align: center;  color: #000000; margin-bottom: 50px; font-weight: 200; font-size: 28pt;
}

 /*news flex*/
.container-bottom-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 4.5rem!important;
  display: flex!important;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-bottom-c ul.newsflash-horiz li  {
   margin:0px auto;  padding:35px 55px; font-size:13pt; line-height:150%; font-weight:300; text-align:center;   position:relative;  color:#212121; border-radius:8px; background:#F4F4F4;  
}
.container-bottom-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c ul.newsflash-horiz li h4  {
  margin:0px; font-size:14.5pt; margin-bottom:5px; margin-top:25px;line-height:120%; text-transform:none; font-weight:500;  color:#1A1A1A;  position:relative;  
}
.container-bottom-c ul.newsflash-horiz li h5  {
  margin:0px; font-size:11.5pt; margin-bottom:0px; line-height:120%; text-transform:none; font-weight:300;  color:#1A1A1A;  position:relative;  
}
.container-bottom-c ul.newsflash-horiz li img {
 margin:0px auto; margin-bottom:20px; text-align:center;  
}
.container-bottom-c ul.newsflash-horiz li p {
  margin-bottom:0px;   
}
.container-bottom-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-c .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 27%;
  flex-direction: column;  
}
.container-bottom-c .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}




/*rozlisenie max 1300*/
@media (max-width: 1360px)  {
.container-bottom-c .moduletable h3 {
   margin-bottom: 30px;  font-size: 20pt;
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:25px 40px; font-size:11pt; line-height:130%; 
}
.container-bottom-c ul.newsflash-horiz li h4  {
  font-size:12.5pt; margin-bottom:5px; margin-top:25px; 
}
.container-bottom-c ul.newsflash-horiz li h5  {
  font-size:10.5pt; 
}
}

@media (max-width: 990px) {
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 0.8rem!important;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:25px 20px; font-size:9pt; line-height:130%; 
}
.container-bottom-c ul.newsflash-horiz li h4  {
  font-size:11pt; margin-bottom:5px; margin-top:15px; 
}
.container-bottom-c ul.newsflash-horiz li h5  {
  font-size:9.5pt; 
}
.container-bottom-c ul.newsflash-horiz li img {
  margin-bottom:15px; max-width:30px;
}
}

@media (max-width: 768px) {

}

@media (max-width: 550px) {
.container-bottom-c {
   margin-top:20px;  margin-bottom:60px;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:15px 10px; font-size:7pt; line-height:130%; 
}
.container-bottom-c ul.newsflash-horiz li h4  {
  font-size:8pt; margin-bottom:5px; margin-top:15px; 
}
.container-bottom-c ul.newsflash-horiz li h5  {                                   
  font-size:7.5pt; 
}
.container-bottom-c ul.newsflash-horiz li img {
  margin-bottom:15px; max-width:30px;
}
}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:600; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 0px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


